en_uk_webbe~EZE~C45~01~“‘“Moreover, when you divide by lot the land for inheritance, you shall offer an offering to the LORD, a holy portion of the land. The length shall be the length of twenty-five thousand reeds, and the width shall be ten thousand. It shall be holy in all its border all around.
en_uk_webbe~EZE~C45~02~Of this there shall be a five hundred by five hundred square for the holy place; and fifty cubits for its pasture lands all around.
en_uk_webbe~EZE~C45~03~Of this measure you shall measure a length of twenty-five thousand, and a width of ten thousand. In it shall be the sanctuary, which is most holy.
en_uk_webbe~EZE~C45~04~It is a holy portion of the land; it shall be for the priests, the ministers of the sanctuary, who come near to minister to the LORD. It shall be a place for their houses and a holy place for the sanctuary.
en_uk_webbe~EZE~C45~05~Twenty-five thousand in length, and ten thousand in width, shall be for the Levites, the ministers of the house, as a possession for themselves, for twenty rooms.
en_uk_webbe~EZE~C45~06~“‘“You shall appoint the possession of the city five thousand wide, and twenty-five thousand long, side by side with the offering of the holy portion: it shall be for the whole house of Israel.
en_uk_webbe~EZE~C45~07~“‘“What is for the prince shall be on the one side and on the other side of the holy offering and of the possession of the city, in front of the holy offering and in front of the possession of the city, on the west side westward, and on the east side eastward; and in length answerable to one of the portions, from the west border to the east border.
en_uk_webbe~EZE~C45~08~In the land it shall be to him for a possession in Israel. My princes shall no more oppress my people; but they shall give the land to the house of Israel according to their tribes.”
en_uk_webbe~EZE~C45~09~“‘The Lord GOD says: “Let it suffice you, princes of Israel: remove violence and plunder, and execute justice and righteousness; dispossessing my people,” says the Lord GOD.
en_uk_webbe~EZE~C45~10~“You shall have just balances, a just ephah, and a just bath.
en_uk_webbe~EZE~C45~11~The ephah and the bath shall be of one measure, that the bath may contain one tenth of a homer, and the ephah one tenth of a homer. Its measure shall be the same as the homer.
en_uk_webbe~EZE~C45~12~The shekel shall be twenty gerahs. Twenty shekels plus twenty-five shekels plus fifteen shekels shall be your mina.
en_uk_webbe~EZE~C45~13~“‘“This is the offering that you shall offer: the sixth part of an ephah from a homer of wheat; and you shall give the sixth part of an ephah from a homer of barley;
en_uk_webbe~EZE~C45~14~and the set portion of oil, of the bath of oil, one tenth of a bath out of the cor, which is ten baths, even a homer; (for ten baths are a homer;)
en_uk_webbe~EZE~C45~15~and one lamb of the flock, out of two hundred, from the well-watered pastures of Israel—for a meal offering, and for a burnt offering, and for peace offerings, to make atonement for them,” says the Lord GOD.
en_uk_webbe~EZE~C45~16~“All the people of the land shall give to this offering for the prince in Israel.
en_uk_webbe~EZE~C45~17~It shall be the prince’s part to give the burnt offerings, the meal offerings, and the drink offerings, in the feasts, and on the new moons, and on the Sabbaths, in all the appointed feasts of the house of Israel. He shall prepare the sin offering, the meal offering, the burnt offering, and the peace offerings, to make atonement for the house of Israel.”
en_uk_webbe~EZE~C45~18~“‘The Lord GOD says: “In the first month, in the first day of the month, you shall take a young bull without defect; and you shall cleanse the sanctuary.
en_uk_webbe~EZE~C45~19~The priest shall take of the blood of the sin offering, and put it on the door posts of the house, and on the four corners of the ledge of the altar, and on the posts of the gate of the inner court.
en_uk_webbe~EZE~C45~20~So you shall do on the seventh day of the month for everyone who errs, and for him who is simple. So you shall make atonement for the house.
en_uk_webbe~EZE~C45~21~“‘“In the first month, in the fourteenth day of the month, you shall have the Passover, a feast of seven days; unleavened bread shall be eaten.
en_uk_webbe~EZE~C45~22~On that day the prince shall prepare for himself and for all the people of the land a bull for a sin offering.
en_uk_webbe~EZE~C45~23~The seven days of the feast he shall prepare a burnt offering to the LORD, seven bulls and seven rams without defect daily the seven days; and a male goat daily for a sin offering.
en_uk_webbe~EZE~C45~24~He shall prepare a meal offering, an ephah for a bull, and an ephah for a ram, and a hin of oil to an ephah.
en_uk_webbe~EZE~C45~25~“‘“In the seventh month, in the fifteenth day of the month, in the feast, he shall do like that for seven days; according to the sin offering, according to the burnt offering, and according to the meal offering, and according to the oil.”
